This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 986366 - [abrt] WARNING: at drivers/net/usb/hso.c:1282 hso_serial_open+0x64/0x2b0 [hso]() [NEEDINFO]
[abrt] WARNING: at drivers/net/usb/hso.c:1282 hso_serial_open+0x64/0x2b0 [hso]()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:27c04e14df522872d1f3dc20541...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 11:04 EDT by Lubo
Modified: 2014-03-10 10:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:45:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (68.54 KB, text/plain)
2013-07-19 11:04 EDT, Lubo
no flags Details

  None (edit)
Description Lubo 2013-07-19 11:04:16 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/net/usb/hso.c:1282 hso_serial_open+0x64/0x2b0 [hso]()
Hardware name:         
Modules linked in: usb_storage hso vhost_net macvtap macvlan fuse ebtable_nat xt_CHECKSUM tun bridge stp llc bnep nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bluetooth rfkill ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm acpi_cpufreq mperf coretemp kvm_intel snd_page_alloc snd_timer kvm snd crc32c_intel soundcore iTCO_wdt iTCO_vendor_support video ppdev joydev microcode serio_raw i7core_edac edac_core lpc_ich mfd_core i2c_i801 e1000e ptp mei pps_core parport_pc parport binfmt_misc uinput radeon i2c_algo_bit drm_kms_helper ttm drm ata_generic hid_logitech_dj pata_acpi i2c_core
Pid: 699, comm: modem-manager Not tainted 3.9.9-302.fc19.x86_64 #1
Call Trace:
 [<ffffffff8105cc56>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cd2a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa04ec844>] hso_serial_open+0x64/0x2b0 [hso]
 [<ffffffff813a4f91>] tty_open+0x1c1/0x5e0
 [<ffffffff8119e32c>] chrdev_open+0x9c/0x180
 [<ffffffff811980fb>] do_dentry_open+0x1eb/0x280
 [<ffffffff8119e290>] ? cdev_put+0x30/0x30
 [<ffffffff811981c1>] finish_open+0x31/0x40
 [<ffffffff811a7d39>] do_last+0x4d9/0xe40
 [<ffffffff811a8750>] path_openat+0xb0/0x4d0
 [<ffffffff811a91e8>] do_filp_open+0x38/0x80
 [<ffffffff811b55f0>] ? __alloc_fd+0x80/0x120
 [<ffffffff81199479>] do_sys_open+0xe9/0x1c0
 [<ffffffff81199571>] sys_open+0x21/0x30
 [<ffffffff8164f319>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 958078
Comment 1 Lubo 2013-07-19 11:04:22 EDT
Created attachment 775842 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:11:57 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:45:11 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.